Subject: Re: [PATCH 16/18] fsck: support demoting errors to warnings

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Dec 2014 10:56:04 -0800

Johannes Schindelin <[email-masked]> writes:

> Hi Junio,
>
> On Tue, 23 Dec 2014, Junio C Hamano wrote:
>
>> Having said that, I think "missingTags" etc. should not be configuration
>> variable names (instead, they should be values).
>> 
>> Because of that, I do not think we need consistency between the way
>> these "tokens that denote kinds of errors fsck denotes" are spelled and
>> the way "configuration variable names" are spelled.
>
> Okay. That makes more sense.

I am sorry that I didn't step back and think about it earlier to
notice that we shouldn't be talking about configuration variable
name syntax.  I could have saved us time going back and forth if
I did so earlier.